# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.NumberAndSumOfTransactions2

Packages that use NumberAndSumOfTransactions2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of NumberAndSumOfTransactions2 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as NumberAndSumOfTransactions2
Modifier and Type
Field
Description
`protected NumberAndSumOfTransactions2`
TotalTransactions1.`ttlNtries`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return NumberAndSumOfTransactions2
Modifier and Type
Method
Description
`NumberAndSumOfTransactions2`
ObjectFactory.`createNumberAndSumOfTransactions2()`
Create an instance of `NumberAndSumOfTransactions2`
`NumberAndSumOfTransactions2`
TotalTransactions1.`getTtlNtries()`
Gets the value of the ttlNtries property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type NumberAndSumOfTransactions2
Modifier and Type
Method
Description
`void`
TotalTransactions1.`setTtlNtries(NumberAndSumOfTransactions2 value)`
Sets the value of the ttlNtries property.